PYSTACHE(1)

NAME
pystache - Render a mustache template with the given context.

SYNOPSIS
pystache [options] sub-command [sub-cmd-options] [infile]

DESCRIPTION
This manual page documents briefly the pystache commands.

Pystache is a Python implementation of Mustache. Mustache is a framework-agnostic, logic-free templating system inspired by ctemplate and et. Like ctemplate, Mustache "emphasizes separating logic from presentation: it is impossible to embed application logic in this template language."

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

POSITIONAL ARGUMENTS

template
    A filename or template string.

context
    A filename or JSON string.

SEE ALSO
The programs are documented by README.rst.gz, available via the Info system, and http://pypi.python.org/pypi/pystache/

AUTHOR
pystache was written by Chris Jerdonek.

This manual page was written by Kouhei Maeda <mkouhei@palmtb.net>. for the Debian project (and may be used by others).